/* CSS Document */
html, body {
	margin: 0px;
	padding: 0;
}

	
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0;
	padding:0;
}

ul{
	margin:0;
	padding:0;
	font-size:12;
	list-style-position: inside;
	list-style-type: disc;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

/*------------------------------------------------header--------------------*/
#container {
	color:#000;
	font-family: Helvetica, Arial, sans-serif;
	top: 0px;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	background-image: url(images/sand.gif);
	background-repeat: repeat;
	background-position: left top;
	overflow: auto;
	padding: 0px;
}

#navbar{
	padding-right: 8px;
	padding-left: 10px;
	height: 35px;
	margin-top: 0px;
}
#header ul{
	list-style-type:none;
	width:1000px;
	height:32px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-position: top;
	vertical-align: top;
}
#header ul li{
	float:left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#header ul li a{
	display:block;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration:none;
	background-color: #3897CC;
	width: 140px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 9px;
}
#header ul li a:hover{
	background-color: #9BDDFF;
	color: #0072A8;
}
#header ul li a.select{
	display:block;
	color:#FFFFFF;
	background-color:#0072A8;
	text-decoration:none;
	cursor:text;
	font-weight: bold;
}


/*------------------------------------------------body--------------------*/
#main{
	width:1000px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#text{
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 0px;
	width: 540px;
	float: left;
}
#text2{
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 0px;
	float: left;
	width: 230px;
}

/*------------------------------------------------left--------------------*/

#left{
	float: left;
	margin-right: 10px;
}
/*------------------------------------------------right--------------------*/
#right{
	float: right;
	margin-right: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*------------------------------------------------footer--------------------*/
#footer{
	background-repeat: repeat;
	bottom: 0px;
	background-image: url(images/sand4.gif);
	background-position: left top;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
}
#footer p {
	color:#6A5948;
	float: right;
	font-size: 9px;
	text-align: right;
	margin-top: 10px;
}

#footer a {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #6A5948;
}
#footer a:hover {
	color: #3B3228;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#header {
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#fade {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 0px;
	background-image: url(images/phone.jpg);
	background-repeat: repeat-x;
	height: 110px;
}


#content {
	background-image: url(images/sand2.gif);
	background-repeat: repeat;
	background-position: left top;
	color: #FFFFFF;
	margin-top: 25px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#content p {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	margin-bottom: 10px;
}
#content h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/sand3.gif);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 50px;
}
#fade p {
	text-align: right;
	font-size: 16px;
	position: absolute;
	right: 60px;
	top: 35px;
	color: #999999;
}
#fade a {
	font-weight: bold;
	text-decoration: none;
	color: #E69C0A;
}
#fade a:hover {
	color: #DC700B;
	font-weight: bold;
	text-decoration: none;
}
#content h2 {
	color: #E69C0A;
	font-style: normal;
	font-weight: 100;
	font-size: 20px;
	margin-bottom: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 10px;
}
#content h3 {
	color: #999999;
	font-size: 16px;
	padding-top: 10px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #E8E8E8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
	line-height: 20px;
}
.bullets {
	color: #7E452C;
	font-size: 14px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 50px;
}
#content a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #886D40;
}

#content a:hover {
	color: #663300;
}



.quote {
	margin-bottom: 10px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#form {
	background-repeat: repeat;
	font-size: 12px;
	font-weight: bold;
	color: #FAF3E5;
}
#flush {
	clear: both;
	height:0px;
	margin:0;
	padding:0;"
}#content li {
	padding-bottom: 6px;
}

.whitetext {
	color: #FFFFFF
}
.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}
#download {
	padding: 0px;
	border: 1px solid #CCCCCC;
	background-position: center;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#download h4 {
	background-color: #CCCCCC;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}


#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1200px;
	height:800px;
}

#shadow-left {
	position:absolute;
	left:-2px;
	top:0px;
	width:12px;
	height:166px;
	background-image: url(images/shadow_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#omaha-beach-header {
	position:absolute;
	left:110px;
	top:0px;
	width:980px;
	height:115px;
}

#shadow-right {
	position:absolute;
	left:990px;
	top:0px;
	width:19px;
	height:166px;
	background-image: url(images/shadow_right.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#shadow-bottom {
	width:980px;
	height:18px;
	background-image: url(images/shadow_bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#starfish {
	position:absolute;
	left:960px;
	top:724px;
	width:215px;
	height:173px;
		clear: both;
	float: none;
}

#small-shell {
	position:absolute;
	left:1080px;
	top:373px;
	width:73px;
	height:77px;
		clear: both;
	float: none;
}

#big-shell {
	position:absolute;
	left:-143px;
	top:529px;
	width:146px;
	height:156px;
	clear: both;
	float: none;
}

#sandphone {
	width:419px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	margin: 0px;
	height: 60px;
}

#address {
	float: left;
}
.goright {
	float: right;
	top: -100px;
	left: 80px;
}
.goleft {
	position: relative;
	left: -20px;
	top: 10px;
	float: left;
}
#address img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.smalltext {
	font-size: 9px;
	color: #FFFFFF;
}
#mainpic {
	float: right;
}
#mainpic img {
	position: absolute;
	left: 650px;
	top: 160px;
}
#mainpic2 {
	float: right;
}
#mainpic2 img {
	position: absolute;
	left: 598px;
	top: 266px;
}
#mainpic3 {
	float: right;
}
#mainpic3 img {
	position: absolute;
	left: 664px;
	top: 235px;
}
#mainpic3 .pic2 {
	left: 627px;
	top: 526px;
}

#fix {
	position: absolute;
	height: 10px;
	width: 1000px;
	left: 0px;
	top: 0px;
	clear: both;
	float: left;
	overflow: visible;
	visibility: inherit;
}
#content iframe {
	border: 6px solid #FFFFFF;
	margin-bottom: 10px;
}
#text li {
	list-style-type: disc;
	list-style-position: inside;
	font-size: 14px;
}
